blockquote, blockquote p, p, .cite-block, cite, .subheader { color:#4a4a49!important; }
.breadcrumbs li { color: #4a4a49!important; }

.accordionuser {
    cursor: pointer;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.4s;
}

.activeuser, .accordionuser:hover {
    background-color: #F4F5F7;
}

.accordionuser:after {
    content: '→';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    color: #76BC21 !important;
    font-size: 20px;
}

.activeuser:after {
    content: "↓";
}

.unterpunkt {
    padding-left: 16px !important;
    margin-left: 60px !important;
}

.paneluser {
    padding: 0 18px;
    padding-bottom: 0px;
    background-color: white;
    display: none;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
    padding-bottom: 25px;
    border-bottom: 1px solid #ddd;
}

.paneluser > .accordionuser.ac {
    margin-left: 32px;
    margin-right: 20px !important;
    padding: 16px 4px 16px 10px;
    margin-bottom: 3px;
    width: 95%;
    margin-top: 4px;
}

.accordionuser.ac {
    padding: 17px 41px;
}

.paneluser > .paneluser {
    margin-left: 40px;
}

header { margin-bottom: 2em; }

figure {
    text-align: center;
}

figcaption {
    display:none;
}

.sp-grid-cell li {
    list-style-type: revert !important;
    font-size: 15px;
    padding: 0px 0px 0px 6px !important;
}

.sp-grid-cell ul, .sp-grid-cell ol {
    list-style-type: revert !important;
    font-size: 15px;
    padding: 0px 0px 0px 20px !important;
    margin: 15px 0px 15px 10px !important;
}

.article .article__content article p, .article .article__content table p {
    font-family: 'UniNeueRegular' !important;
    color: #4a4a49 !important;
    font-size: 1.1rem;
    line-height: 1.5rem;
    font-weight: 500;
    margin-bottom: calc(2 * 1rem);
}

.confluence-embedded-file-wrapper {
    display: block;
}

.js-anchor.article__content__content__anchor {
    padding: 30px 0px 10px 0px !important;
    display: inline-block;
}

.confluence-embedded-image {
    text-align: center;
    margin: 20px auto !important;
    display: block !important;
}

.read-more-arrow > a {
    text-align: right;
    margin: 20px 0px 0px 0px;
    background: #f1f1f1;
    display: block;
    padding: 9px;
    line-height: 15px;
    border-radius: 5px;
}

#footer {
    width: 100%;
    height: auto;
    background-color: #76BC21;
    padding-top: 42px;
    padding-bottom: 70px;
}

#footer .nav-social li a {
    width: 2.2rem;
    height: 2.2rem;
    display: block;
    background-image: url('images/icon-gplus.svg');
    background-position: center center;
    background-repeat: no-repeat;
    text-decoration: none;
    background-size: contain;
}

#footer ul li, .nav-back ul li, .toplink a {
    display: inline-block;
    margin-right: 1.5em;
    margin-left: 1.5em;
}

#footer .nav-social li a span, .nav-back li span {
    display: none;
}

#footer .nav-social li.tw a {
    background-image: url('images/icon-twitter.svg');
}

#footer .nav-social li.rss a {
    background-image: url('images/rss_mbo_white_rgb.svg');
}

#footer > div > p {
    font-size: 13px !important;
}

.article__toc__link {
    color: #8c8c8c !important;
}

.article__toc__link--active {
    color: #0C0C0C !important;
}

.toc-list {
    list-style: none;
    margin-bottom: 1rem;
    padding: 7px 0px 0px 3px !important;
}

.article__toc .js-tocBot li {
    line-height: 1.3;
    margin-top: 0.5rem;
    font-size: 14px;
}

.nav-footer ul, .nav-social ul {
    display: flex;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: center;
    flex-wrap: wrap;
}

.nav-footer ul a, .nav-social ul a {
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    color: #FFFFFF;
    white-space: nowrap;
}

.nav-footer ul, .nav-social ul {
    text-align: center;
    list-style: none;
}

.nav-footer ul li {
    margin: 0 20px 10px;
}

.nav-social ul {
    margin: 46px 0 !important;
}

.nav-social ul li {
    margin: 0 15px!important;
}

.subaktiv
{
    border-bottom: 3px solid #76BC21 !important;
    background: #fbfbfb;
}

a.first > span:hover, .submenu.sibling > span:hover {
    color: #88CE33;
}

.ac:hover { cursor:pointer; }

.icon--expand {
    background: transparent url("data:image/svg+xml,%3csvg width='7' height='11' viewBox='0 0 7 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3e %3cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.436008 0.325035C0.780109 -0.0511188 1.34555 -0.104039 1.75101 0.183244L1.84882 0.262162L6.67498 4.67707C7.07706 5.04489 7.10614 5.65931 6.76193 6.06278L6.67587 6.15194L1.67587 10.737C1.26882 11.1103 0.636251 11.0829 0.262981 10.6759C-0.0815762 10.3001 -0.0847493 9.73224 0.236955 9.3535L0.32414 9.26298L4.51901 5.41501L0.498881 1.73785C0.122727 1.39375 0.0698072 0.828312 0.35709 0.422848L0.436008 0.325035Z' fill='%2376BC21'/%3e %3c/svg%3e") no-repeat!important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: center center;
    transition: transform .2s ease;
}

.icon--expand2 {
    background: transparent url("data:image/svg+xml,%3csvg width='7' height='11' viewBox='0 0 7 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3e %3cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.436008 0.325035C0.780109 -0.0511188 1.34555 -0.104039 1.75101 0.183244L1.84882 0.262162L6.67498 4.67707C7.07706 5.04489 7.10614 5.65931 6.76193 6.06278L6.67587 6.15194L1.67587 10.737C1.26882 11.1103 0.636251 11.0829 0.262981 10.6759C-0.0815762 10.3001 -0.0847493 9.73224 0.236955 9.3535L0.32414 9.26298L4.51901 5.41501L0.498881 1.73785C0.122727 1.39375 0.0698072 0.828312 0.35709 0.422848L0.436008 0.325035Z' fill='%23ffffff'/%3e %3c/svg%3e") no-repeat!important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: center center;
    transition: transform .2s ease;
    right: 0px !important;
    height: 13px !important;
    width: 8px !important;
    display: block;
    float: right;
    margin-top: 7px;
}

li.submenu:hover > ul.level_2 {
    display: block !important;
}

.level_2{
    display: none;
    background:#fff!important;
    top: 1.5em;
    position: absolute;
    padding: 0.5em 0em 0em;
    white-space: nowrap;
    background-color: #fff;
    z-index: 1001;
    box-shadow: 0px 7px 5px #ccc;
}

#footer * {
    color: #fff;
    text-align: center;
    font-weight: 600;
}

.collapsed, .open
{
    padding: 6px 0px 6px 10px!important;
    font-size: 16px!important;
    border-bottom: 2px dotted #ccc!important;
}

.ht-search-input {
    text-align: center;
}

.forumbutton:hover {
    background: #88CE33;
    text-decoration: none;
}

.megaAccordion__item--with-children__children__item a, .list-group-item {
    color: #4a4a49 !important;
    display: block;
    font-size: 16px;
    padding: 12px;
    border-bottom: 3px dotted #ccc;
    font-size: 17px !important;
}

.megaAccordion__item > a.accordion-title {
    color: #4a4a49;
    font-size: 18px !important;
    padding: 18px 42px;
}

.footer__attribution-line--copyright.hc-footer-font-color {
    visibility:hidden;
}


.supportbox {
    font-size: 20px !important;
}

.header__navigation__menu-container {
    padding: 0px 20px!important;
}

.header__navigation__menu-container--logo a img {
    max-height: 90px!important;
    min-width: 90px!important;
}

.footer {
    padding: 4rem !important;
    min-height: 166px;
    text-align: center;
    font-family: 'UniNeueRegular' !important;
    font-size: 16px;
}

.renderPageTree__item.undefined.page-active.is-active {
    background: #4a4a49;
}

.renderPageTree__item.undefined {
    font-size: 13px;
    padding-left: 10px;
    border-bottom: 2px dotted #ececec;
}

.article__toc__link.node-name--H3.article__toc__link--active {
    font-weight: bold;
    font-size: 16px !important;
}

.space-overview__content__heading h2 {
    line-height: 45px;
    font-family: 'UniNeueRegular'!important;
}

.is-accordion-submenu-parent > a {
    border-bottom: 1px solid #DFE1E6;
    color: #777 !important;
}

.footer__links a {
    font-family: 'UniNeueRegular'!important;
}

.menu .is-active > a {
    color: #fff !important;
    background: #4a4a49 !important;
}

.renderPageTree__item a {
    color: #4a4a49 !important;
    height: auto;
    line-height: 18px;
    overflow-wrap: break-word;
}

.js-tocBot::before {
    content: "Inhaltsverzeichnis:";
    font-size: 13px;
    text-decoration: underline;
    color: #000;
}

.space-overview__hero__header__content__intro--heading::before {
    content: "How can we help?";
    color: #76BC21 !important;
    visibility: visible;
    text-align: center;font-family: 'UniNeueRegular' !important;
    display: block;
    height: 0px;
    line-height: 59px;
    text-shadow: 0px 0px 3px #fff;
}

.space-overview__hero__header__content__intro--heading {
    visibility: hidden;
}

.space-overview__hero__header__content__intro--intro {
    font-family: 'UniNeueRegular' !important;
    font-size: 19px !important;
    margin-bottom: 3em!important;
}

.space-overview__hero__header__content__intro--intro > a {
    font-family: 'UniNeueRegular' !important;text-shadow: 0px 0px 3px #fff;
    font-size: 19px !important;color: #4a4a49 !important;
}


.ht-search-dropdown.ht-dropdown.open {
    background: #fff;
    text-align: left;
    position: absolute;
    z-index: 1000;
    margin-top: -43px;
}

.search-input{
    padding: 2px 12px 2px 30px;
    height: 40px;
    font-size: 20px;width: 50%;
    font-weight: normal;
    line-height: 1.5;
    position: relative;
}
.leaf {
    font-size: 14px !important;
    line-height: 19px !important;
    font-weight: 100 !important;
    border-bottom: 2px dotted #ccc !important;
}

.container
{
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    background-color: white;
    padding: 1em;
}

.hc-spaceHome-background-image {
    background-image: url('sicherer-e-mail-anbieter-2021.jpg');
}

#rw_theme_content {
    background: #fff;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    background-size: auto;padding:170px;
    background-image: url('sicherer-e-mail-anbieter-2021.jpg');
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
}

.box
{
    font-family: sans-serif;
    background-color: transparent;
    border-radius: 3px;
    border: 2px solid #e0e0e0;
    padding: 3em;
    width: 89%;
    margin: 40px auto 0 auto;
}

.box p
{
    margin-top: 2em;
    font-size: 110%;
}

.box img
{

    float: right;
    height: 200px;
    position: relative;
}

.box .button
{
    background-color: #3572b0;
    color: white;
    border: 1px solid #3572b0;
    border-radius: 2px;
    font-size: 1em;
    padding: .5em;
    transition: all .2s ease;
    text-transform: uppercase;
}

.box .button:hover, .button:active, .button:focus
{
    background-color: #3572b0;
    border: 1px solid #3572b0;
    color: white;
    text-decoration: none;
    outline: none;
}

.box h3 { margin-top: 	 0; }

.author_info { margin: 0 0 0.5em .65em; }

.powered-by
{
    padding-top: 2em;
    font-family: sans-serif;
    text-align: center;
    font-size: 70%;
    text-transform: uppercase;
}

@font-face {font-family: 'UniNeueRegular';src: url('fonts/3771F7_A_0.eot');src: url('fonts/3771F7_A_0.eot?#iefix') format('embedded-opentype'),url('fonts/3771F7_A_0.woff2') format('woff2'),url('fonts/3771F7_A_0.woff') format('woff'),url('fonts/3771F7_A_0.ttf') format('truetype');}

.childpages-macro li {
    padding: 6px 0px 6px 10px;
    font-size: 16px;
    border-bottom: 2px dotted #ccc;
}

.childpages-macro li:hover {
    background: #ccc !important;
}

.ac:hover {
    background: #fff !important;
}

.ac:focus {
}

.aui-group, .aui-panel, .aui-tabs, blockquote, dl, form.aui, h1, h2, h3, h4, h5, h6, ol, p, pre, table.aui, ul {
    margin: 0px !important;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'UniNeueRegular' !important;
    color: #76BC21 !important;
    letter-spacing: -0.7px !important;
    font-weight: 600 !important;
}

.cell.large-2.article__navigation.show-for-large {
    background: #fafafa;
}

.list-group-item.sub-component:hover, .megaAccordion__item--with-children__children__item a:hover {
    background: #f5f5f5 !important;
}

.forumbutton {
    background: #76BC21;
    border-radius: 9px;
    width: 60%;
    padding: 18px 42px;
    text-align: center;
    margin: auto;
    display: block;
}

.confluence-icon-page, .content-type-page {
    width: 33px;
}

a {
    color: #4a4a49 !important;
}

.wiki-content a, .wiki-content a:link, .wiki-content a:visited, .wiki-content a:focus, .wiki-content a:hover, .wiki-content a:active {
    color: #76BC21;
}

body, a  {
    font-family: 'UniNeueRegular'!important;
    font-size: 100.1%!important;
}

body {
    color: #4a4a49!important;
}

#main {
    width: 85em!important;
}

#rw_main {
    background: #fff;
}

#com-atlassian-confluence .aui-dd-parent .aui-dropdown {
    margin-top: 19px!important;
}

.search-macro .search-macro-dropdown li span {
    background-position: 6px center;
    padding-left: 40px;
    font-size: 15px;
}

#rw_wrapper #rw_main #rw_theme_header .rw_header_row {
    display: ruby;
}

.rw_search_item.rw_formatting_item .rw_search_module_container > div .rw_search_item input {
    border: 1px;
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
    padding: 0 15px 0 48px;
    width: 100%;
    font-size: 14px;
    background: rgba(255,255,255,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.15);
    outline: 0;
    -webkit-appearance: textfield;
    border-radius: 7px;
}

.rw_html_module.rw_module {
    box-shadow: 0px!important;
    margin-top: -77px !important;
}

#rw_theme_header .rw_row_2 {
    margin-top: 0px !important;
}

#rw_theme_content {
    background: #fff;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    background-size: auto;
    background-image: url('sicherer-e-mail-anbieter-2021.jpg');
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
}

.rw_theme_context_dashboard #page .rw_content_dashboards_gray1 #rw_rendered_layout {
    padding: 10px;
}

.rw_theme_context_dashboard #page .rw_content_dashboards_gray1.rw_content_menu_solid #main {
    background: transparent;
}

.rw_layout_group {
    margin-top: 90px;
}

.rw_theme_context_dashboard #page .rw_content_dashboards_gray1 #rw_rendered_layout .rw_layout_group .rw_module {
    box-shadow: 0 0 0px;
    margin: 10px;
    margin-top: 20px;
    background: transparent!important;
    margin-bottom:0px!important;
    padding-bottom:0px!important;
}

#header > .inside {
    width: 75em;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#header, #footer {
    width: 100%;
    height: auto;
}
#header {
    left: 0;
    top: 0;
    position: fixed;
    padding-top: 1.9rem;
    padding-bottom: 2rem;
    background-color: #fff !important;
    z-index: 999999;
}

.block {
    overflow: hidden;
}

p:last-child, li, ul, figcaption, h2:last-child {
    /*! margin-bottom: 0; */
    list-style-type: none;
}

.nav-main a, .nav-main strong {
    /*! font-size: 1.8rem; */
    /*! line-height: 1; */
    font-weight: normal;
    color: #4a4a49;
    cursor: pointer;
}

.nav-main a, .nav-main strong {
    display: block;
    /*! font-size: 1.8rem; */
    /*! line-height: 1; */
    /*! font-weight: normal; */
    text-decoration: none;
    /*! color: #4a4a49; */
    /*! cursor: pointer; */
}
p, li, figcaption, td {
    margin-bottom: 1em !important;
    line-height: 1.5;
    font-weight: normal;
    font-size:17px;
}

.nav-main ul.level_1 > li > ul li {
    padding-bottom: 0.6rem;
}

.invisible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.nav-login {
    right: 6.1rem;
    top: 0;
    position: absolute;
}

.nav-main {
    bottom: 0;
    right: 0;
    position: absolute;
    overflow: visible;
    text-align: right;
    letter-spacing: .05em;
    width: calc(100% - 200px);
}

.nav-login li {
    display: inline-block;
}

.mod_changelanguage li {
    display: inline-block;
}

.mod_changelanguage {
    right: 0;
    top: 0;
    position: absolute;
    border-radius: 5px;
}

.mod_changelanguage ul a, .mod_changelanguage ul strong {
    display: block;
    padding: .13em .32em .19em;
    background-color: #4a4a49;
    font-size: 1.0rem;
    line-height: 1.6;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
}

.nav-main a, .nav-main strong {
    display: block;
    /*! font-size: 1.8rem; */
    line-height: 1;
    font-weight: normal;
    text-decoration: none;
    color: #4a4a49;
    cursor: pointer;
}

.nav-main ul.level_1 li a, .nav-main ul.level_1 li strong {
    padding: .2rem;
    padding-bottom: 0.2rem;
}

.nav-main ul.level_1 > li > a, .nav-main ul.level_1 > li > strong {
    text-align: left;
}
.nav-main a, .nav-main strong {
    font-size: 1.1rem !important;
    line-height: 1;
    font-weight: normal;
    color: #4a4a49;
    cursor: pointer;
}

.nav-main ul.level_1 > li.trail > a, .nav-main ul.level_1 > li a:hover, .nav-main ul.level_1 > li > strong {
    color: #76BC21 !important;
    text-decoration: none;
}

.nav-main ul.level_1 > li {
    position: relative;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    padding-right: 1rem;
    padding-left: 1rem;
    text-align: left;
}

.nav-main ul.level_1 > li > a, .nav-main ul.level_1 > li > strong {
    display: block;
    padding-bottom: .5rem;
    text-align: left;
    border-bottom: 2px solid #fff;
}

.nav-main ul.level_1 ul {
    display: none;
}

.nav-main ul.level_1 > li:hover > ul {
    left: 0;
    top: 1.5em;
    position: absolute;
    display: block;
    padding: 2em 1.2em 1.2em;
    white-space: nowrap;
    background-color: #fff;
    z-index: 1001;
}

#logo ul a, #logo ul strong {
    width: 9.5rem !important;
    height: 5.5rem !important;
    display: block!important;
    background-image: url('images/logo.svg');
    background-position: left top!important;
    background-repeat: no-repeat!important;
    font-size: 1!important;
    text-decoration: none!important;
    text-indent: -1000em!important;
    background-size: contain!important;
}

NEW

.nav-login li:first-child a:hover {
    text-decoration: none;
}
.nav-login li:first-child a {
    margin-right: 1.5rem!important;
    background-color: #fff!important;
    text-decoration: underline;
    color: #76BC21!important;
}

p:last-child, li, ul, figcaption, h2:last-child {
    margin-bottom: 0!important;
    list-style-type: none!important;
}

* {
    margin: 0;
    margin-bottom: 0px;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nav-login a {
    display: inline-block;
    padding: .13em .75em .19em;
    background-color: #4a4a49;
    border-radius: 5px;
    line-height: 1.6;
    font-weight: normal;
    text-decoration: none;
    color: #fff!important;
}

.nav-login li + li a {
    background-color: #76BC21;
}


.rw_search_module_results ul li.rw_selected a {
    background: #76BC21 !important;
    color: #fff !important;
}

.rw_key_nav li.rw_selected a {
    background-color: #76BC21 !important;
    border-color: #76BC21 !important;
}

ziehamonica

body.status-page .list-group .list-group-item.group-name {
    background-color: #e8e8e8!important;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
body.status-page .list-group .list-group-item {
    border-radius: 0;
    background-color: #e8e8e8 !important;

    border: 1px solid #e8e8e8;
    font-size: 1.1em;
    padding: 15px 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.list-group-item:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    /* ! background-color: #e8e8e8 !important; */
}
.ac_8, .ac {
    position: relative;
    display: block;
    padding: 10px 42px;
    font-size: 18px;
    border-bottom: 1px solid #ddd;
    color: #4a4a49;
}

.sub-component {
    line-height: 27px;
    margin: 0px 15px 0px 30px;
    margin-bottom: 0px;
}



.accordion_box input#acc_1[type="checkbox"]:checked ~ div.content {
    height: auto;
    margin: -11px 0px 10px 0px;
}

.accordion_box input#acc_2[type="checkbox"]:checked ~ div.content2 {
    height: auto;
    margin: 10px 0px 10px 0px;
    webkit-transition: all 0.5s ease-in-out;
    moz-transition: all 0.5s ease-in-out;
    o-transition: all 0.5s ease-in-out;
    transition: all 1.1s cubic-bezier(0,1.09,.57,1);
}

.accordion_box {
    border: 1px solid #ccc;
    border-radius: 7px;
}

.accordion {
    margin-left: 0;
    background: transparent!important;
    list-style-type: none;
}


.accordion_box .content, .accordion_box .content2 {
    height: auto;
    overflow-x: hidden;
    position: relative;
    height: 0;
    font-size: 16px;
    font-weight: 400;
    color: #444444;
}


.accordion_box .accordion input {
    display: none;
}

/* Remove existing header entries which are used are shown when custom JS isn't loaded. */